/* ----- ESTILOS BASE ----- */

/*  Importación de fuentes desde Google Fonts  */
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;600;800&display=swap');

/*  Importación de fuentes desde un archivo del mismo proyecto  */
@font-face {
  font-family : 'Proxima Nova Rg';
  src         : url('/files/proxima-nova-bold.otf');
}
:root{

    /*  Anchura máxima del contenido en desktop */
    --max-width : 1200px;

    /*  Colores  */
    --primary-color     : #0B4690;
    --secundary-color   : #57BDB6;
    --secundary-color-alt : #009090;
    --title-color       : #121F26;
    --text-color        : #676F73;
    --body-bg-color     : #FAFDFF;
    --white-color       : #ffffff;

    --color-whatsapp    :  #25D366;

    /*  Fuentes  */
    --body-font  : 'Open Sans', sans-serif;
    --title-font : 'Proxima Nova Rg', sans-serif;


    /* Tamaños de fuentes */
    --h1-font-size      : 2.5rem;
    --h2-font-size      : 2rem;
    --h3-font-size      : 1.25rem;
    --h4-font-size      : 1rem;

     /* Capas */
    --z-back       : -10;
    --z-normal     : 1;
    --z-front      : 10;
    --z-tooltip    : 20;
    --z-overlay    : 30;
    --z-modal      : 40;
    --z-fixed      : 50;
    --z-off-canvas : 100;

     /* Otros */
    --border-radius : 0.5rem;
    --box-shadow    : 0 2px 2px rgba(36, 47, 66, 0.1);

}

@media screen and (min-width: 1024px) {

    /*  Variables de tamaño en desktop  */
    :root {
      --header-height         : 4rem;
      --section-spacing       : 8rem;
      --block-spacing         : 4rem;
      --h1-font-size          : 3rem;
      --h2-font-size          : 2rem;
      --h3-font-size          : 1.5rem;
      --h4-font-size          : 1.25rem;
      --big-font-size         : 4rem;
      --normal-font-size      : 1rem;
      --small-font-size       : 0.875rem;
      --smaller-font-size     : 0.75rem;
    }
  
}
html{
    scroll-behavior: smooth;
}
body {
 
    color            : var(--text-color);
    font-family      : var(--body-font);
    font-size        : var(--normal-font-size);
    background-color : var(--body-bg-color);
}

a {
    color : var(--primary-color);
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top  : 0;
  color       : var(--title-color);
  font-family : var(--title-font);
  font-weight : 800;
}

h1 {
  font-size:  var(--h1-font-size);
}

h2 {
  font-size : var(--h2-font-size);
  color: var(--primary-color);
}

h3 {
  font-size : var(--h3-font-size);
}

h4 {
  font-size : var(--h4-font-size);
}

.content-wrapper {
    width        : calc(100% - 2rem);
    max-width    : var(--max-width);
    margin-left  : 1rem;
    margin-right : 1rem;
  }

/****************** Personales **************/

.p-100{
    padding-bottom: 100px;
    padding-top: 100px;
}

.p-50{
    padding-bottom: 50px;
    padding-top: 50px;
}

/* Cabecera */

.cabecera{
    background-color: rgba(87,189,182,.7);;
}

.navbar , .navbar-brand{
    padding: 0;
}

.banner{
    padding-top: 100px;
    padding-bottom: 50px;
}

.nav-item {
    margin: 0 12px;
    font-size: 20px;
    font-size: var(--h4-font-size);
}



/* banner-principal */

.banner-principal{
    background-image: url(/images/media/Fondo\ Clinica.png);
    background-repeat: no-repeat;
    background-size: cover;
}

.banner-principal h1{
    color: #fff;
    font-size: var(--h1-font-size) ;
}

.banner-principal h1:after {
    content: "";
    display: block;
    width: 57px;
    height: 5px;
    background-color: var(--secundary-color);
    margin-top: 20px;
    margin-bottom: 20px;
}

.caja-formulario {
    background-color: var(--body-bg-color);
    border: 2px solid var(--text-color);
    padding: 20px;
    border-radius: 8px;
    margin-top: 20px;
}

.caja-formulario input{
    width: -webkit-fill-available;
    margin-bottom: 12px;
    border-radius: 8px;
    padding: 4px 8px;
    border: 1px solid rgba(15, 15, 15, 0.438);
}
.caja-formulario input.botonEnviar{
    background-color: var(--secundary-color);
    font-weight: 600;
    border: 1px solid var(--secundary-color-alt);
}
.caja-formulario input.botonEnviar:hover{
    background-color: var(--secundary-color-alt);
    color: #fff;
    
}

.banner-principal .hashtag{
    font-size: 24px;
    font-weight: 600;
    letter-spacing: 1px;
}

.banner-principal ::placeholder{
    color: #80808079;
}

/* ---------- Formulario  ------- */

.banner-principal label{
    margin-bottom :0; 
    font-size: 14px; 
}

.botonEnviar {
    width: -webkit-fill-available;
    font-size: 18px;
    border-radius: 50px;
    background: #053762;
    color: #fff;
    font-weight: 400;
    padding: 8px 0px;
    border: 1px solid #052542;
    cursor: pointer;
}
.botonEnviar:hover{
    background: #052542;
}
.camposFormulario{
    background: #fff;
    display: block;
    padding: 8px 8px;
    margin: 8px 0;
    border: 2px solid #CCCCCC;
    border-radius: 20px;
    width: 230px;
}
.camposFormulario:hover, .camposFormulario:active{
    border: 1px solid #053762;
}
input.camposFormulario:focus{
    border: 2px solid #053762;
    outline: #053762;
}


/* ---------- Fin Formulario  ------- */

/* Area de ¿Que es? */

.que-es, .lugares{
    background-image: url(/images/media/dot.png);
}


/* estadisticas */
.estadisticas{
    background-color: var(--secundary-color);
}

p{
    margin-bottom: 0;
}

.estadisticas .text-estadistica{
    color: #fff;
    font-weight: 600;
    font-size: 22px;
    text-align: center;
    line-height: 26px;
}

.borde-puntos{
    border-left: 2px dashed #0b4690;
}

.estadisticas .tira-fila{
    margin-top: 100px;
}

/* Area a-tiempo */

.a-tiempo{
    background-color: #fff;
    
}

.Title-medio{
    text-align: center;
    padding: 20px 0;
   
}

.tit-negrita{
    font-size: var(--big-font-size);
    font-weight: 900;
}

.card-p1{
    padding-bottom: 25px;
}

.card-p3{
    padding-bottom: 45px;
}
/**********/
.iconos-svg{
        width: 100px;
        margin: auto;
        padding: 12px;
}

.card{
    background-color: #f1f1f1;
}


/* Contactanos */

.contactanos{
    background-color: var(--secundary-color);
  
    color: #fff;
    font-size: var(--h2-font-size);
}
.prueba{
    background-image: url(/images/media/lineas.png);
    background-repeat: no-repeat;
    background-size: cover;
}
.fondo2{
    background-image: url(/images/media/fondo2.png);
    background-repeat: no-repeat;
    background-size: cover;
}
.contactanos button{
    font-size: var(--h4-font-size);
    color: var(--primary-color);
    background-color: var(--body-bg-color);
    border-radius: var(--border-radius);
    padding: 12px 24px;
    border: 1px solid rgb(0, 0, 0,.3);
    box-shadow: var(--box-shadow);
}

.contactanos button:hover{
    background-color: rgb(235, 235, 235);
    transition: 2;
}

.contactanos .titulo-franja, .contacto .titulo-franja{
    color:#0B4690;
    font-weight: 700;
}

.contactanos .prevenir{
    display: inline-table;
    padding: 8px 20px;
    border-radius: 8px;
    background: #0b4690;
    font-size: 28px;
}

@media screen and (max-width: 768px){
.contactanos .prevenir{
    display: revert;
    text-align: center;
}

}
/* servicios */

.servicios{
    background-color: var(--body-bg-color);
}

.tit-chequeo{
    font-size: var(--h2-font-size);
    color: var(--secundary-color);
    font-weight: 700    ;
}

.servicios li, .servicios .parrafo{
    font-size: 18px;
}


/* Como pagar */

.pagar{
    background-color: rgba(255, 255, 255, 0);
}

.pagar .cardPrecio {
    background-color: #efefef;
    padding: 12px;
    border: 2px solid #ececec;
    border-radius: 8px;
}

.pagar .cardPrecio:hover{
    background-color: #dbdbdb;
}

.pagar .description{
    padding-right: 50px;
    padding-left: 50px;
}

.pagar .tit-negrita{
    font-size: var(--h1-font-size);
}

/* Contacto */
.contacto{
    background-color: var(--secundary-color);
}

.contacto .text-franja{
    font-size: 30px;
    font-weight: 700;
    color: #fff;
}
.contacto .tel {
    font-size: 30px;
    font-weight: 600;
    color: #0b4690;
    background-color: white;
    padding: 8px 10px;
    border-radius: 20px;
    border: 1px solid var(--primary-color);
}


/* Direcciones de la clinica */

.lugares{
    background-color: #fff;
}

.tit-ubi{
    font-size: var(--h1-font-size);
    font-weight: 900;
}

.lugares h2:after {
    content: "";
    display: block;
    width: 57px;
    height: 5px;
    background-color: var(--secundary-color);
    margin-top: 20px;
    margin-bottom: 20px;
}

.contenedor{
    /* width: auto; */
    padding: 20px;
    background-color: #FFF;
    border-radius: 8px;
    border: 1px solid #0b4690;
    box-shadow: var(--box-shadow);
}

@media screen and (max-width: 768px) {
    .contenedor{
        padding:  8px;
    }
}

.lugares .boton-maps {
    background: #fff;
    border-radius: 8px;
    border: 2px solid #295098;
    padding: 8px 20px;
    font-weight: 600;
}

.lugares .boton-maps:hover {
    background: rgb(226, 226, 226);
}

.lugares a{
    text-decoration: none;
}



/* Footer */
.footer-class{
    background-color: var(--primary-color);
}

.footer-class .cont-footer {
    display: inline-block;
    border: 1px solid #fff;
    padding: 12px 24px;
    border-radius: 4px;
}

.cont-footer p{
    font-size: 20px;
}

.bordes-blancos {
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
}

.footer-class p{
    margin-bottom: 0;
}

.icon-redes{
    width: 8%;
}
.icon-redes:hover{
    color: red;
    background: blue;
}


/* ----------------- */


/* sticky */

.sticky {
    background-color: rgba(87,189,182,.7);
    padding: 8px 12px;
}

.sticky .verMaps, .sticky .llamar {
    font-size: 20px;
    padding: 8px 4px;
    border-radius: 4px;
    width: -webkit-fill-available;
    border: 1px solid #e0e0e0;
}

.sticky .verMaps{
    background-color: #fff;
    color: var(--secundary-color);
    border: 1px solid var(--secundary-color);
}

.sticky .llamar{
    background-color: var(--primary-color);
    /* color: #fff; */

}
.sticky .llamar a{
    
    color: #fff;
    text-decoration: none;

}
.sticky .contenedor-sticky{
    padding-left: 4px;
    padding-right: 4px;
}

/* Boton de whatsapp */

.btn-whatsapp {
    display:block;
    width:80px;
    height:80px;
    color: #fff;
    position: fixed;
    right:30px;
    bottom:30px;
    border-radius:50%;
    line-height:80px;
    text-align:center;
    z-index:var(--z-tooltip);
}
@media screen and (max-width: 768px) {
    .btn-whatsapp{
        display: none;
    }
}